.artikel-banner {
  /* margin-top: 10rem; */
  min-height: 346px;
}
.banner {
  /* margin-top: 10rem; */
  /* min-height: 346px; */
  margin: 1em 0 1em !important;
}

.v2-slide > a > img {
  min-height: 346px !important;
  width: auto !important;
  object-fit: cover;
}
/* .owl-item {
    min-height: 346px !important;
  } */

.banner-info {
  display: flex;
  align-items: center;
  position: absolute;
  left: 20rem;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
}

.notifTop {
  display: none;
}

.shortcut-icon {
  display: flex;
  flex-direction: column;
  width: 130px;
}

.fa-angle-right {
  color: #363a40;
  font-size: 15px;
}

.footer-widget h3 {
  color: #242525;
  font-weight: 500;
  font-size: 16px;
}

.a-foot {
  color: #545657;
  font-size: 14px;
}

.info p {
  line-height: 3rem;
  color: white;
  font-size: 30px;
  margin-left: 1rem;
  font-weight: 400;
}

.info-desc {
  font-weight: 200;
}

.info-desc-2 {
  font-weight: 200;
  margin-bottom: 4rem;
}

.flex-row {
  display: flex;
  justify-content: space-between;
  margin: 6rem 14rem;
}

.logoResponsive {
  display: none;
}

#login {
  display: none;
}

.mobile {
  display: none;
}

.scrollBehavior {
  display: none;
}

.for-pc {
  display: block !important;
}

@media (min-width: 320px) and (max-width: 480px) {
  div.blue-new {
    margin-top: 0 !important;
  }
  .row-blue-blue {
    margin-bottom: 0px !important;
  }
  .top-margin {
    margin-left: 0 !important;
    padding: 0 20px;
  }
  .top-margin .col-sm-4 {
    padding-left: 0 !important;
    margin-bottom: 10px;
  }
  .main-footer > .auto-container {
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
  .form-horizontal .top-margin:nth-child(1) {
    display: none;
  }
  .for-pc {
    display: none !important;
  }
  .v2-box {
    margin-bottom: 20px !important;
  }
  .v2-box-body {
    margin-top: 10px;
  }
  .v2-box-body button {
    width: 100%;
    height: 40px;
    border-radius: 900px;
    outline: none;
    border: none;
    background-color: #005dc5;
    color: white;
    margin-top: 10px;
  }
  .banner-info {
    position: absolute;
    top: 10rem;
    right: 0;
    bottom: 0;
    left: 40px;
    z-index: 100;
  }

  .info p {
    line-height: 1rem;
    color: white;
    font-size: 18px;
    margin-left: 1rem;
    font-weight: 400;
  }

  .flex-row {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .shortcut-icon {
    margin-bottom: 2rem;
  }

  /* .banner {
      margin-top: 2rem;
    } */

  .android-download {
    display: none;
  }

  .main-header .main-box .logo-box {
    padding: 0;
  }

  .notifTop {
    position: fixed;
    height: 38px;
    width: 100%;
    background-color: #000;
    z-index: 999000;
    color: white;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .logoResponsive {
    display: block;
    width: 170px;
    margin-right: 236px;
  }

  .logo {
    display: none;
  }

  .login {
    display: none;
  }

  .mobile {
    display: block;
  }

  .nav-mobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
  }

  /* .main-slider {
      display: none;
    } */

  .desktop {
    display: none;
  }

  .shortcut-icon-mobile {
    display: flex;
    align-items: center;
  }

  .card-list {
    padding: 2rem 5rem;
    border: solid 1px #f4f4f4;
  }

  .main-footer .widgets-section {
    position: relative;
    padding: 0rem;
    /* text-align: center; */
  }
  .footer-column {
    padding: 0;
  }

  .scrollBehavior {
    display: flex;
    justify-content: center;
    position: fixed;
    bottom: 20px;
    z-index: 99;
    width: 100%;
  }

  .scrollBehavior img {
    width: 62px;
  }
}

@media (min-width: 480px) and (max-width: 768px) {
  /**IPAD**/
  .flex-row {
    display: flex;
    justify-content: space-between;
    margin: 5rem 2rem;
  }

  .banner-info {
    display: flex;
    align-items: center;
    position: absolute;
    left: 10rem;
    top: 0rem;
    right: 0;
    bottom: 0;
    z-index: 100;
  }

  .info p {
    line-height: 2rem;
    color: white;
    font-size: 18px;
    margin-left: 1rem;
    font-weight: 400;
  }

  .mobile {
    display: none;
  }
}
